.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:90.269859px;}
.h1{height:385.309768px;}
.h0{height:565.678449px;}
.w1{width:684.625618px;}
.w0{width:800.000000px;}
.x0{left:57.487647px;}
@media print{
.y0{bottom:126.666667pt;}
.h1{height:540.666667pt;}
.h0{height:793.760000pt;}
.w1{width:960.666667pt;}
.w0{width:1122.560000pt;}
.x0{left:80.666667pt;}
}
